kid3 0.8.1-1ubuntu2 source package in Ubuntu

Changelog

kid3 (0.8.1-1ubuntu2) gutsy; urgency=low

  * Rebuild to depend on libflac++5 instead of libflac++5c2

 -- Emmet Hikory <email address hidden>   Thu, 03 May 2007 00:15:03 +0900

Upload details

Uploaded by:
Emmet Hikory on 2007-05-02
Sponsored by:
Daniel Holbach
Uploaded to:
Gutsy
Original maintainer:
MOTU
Architectures:
any
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kid3_0.8.1.orig.tar.gz 847.1 KiB bd6fa91707938368f3ce6d31d64d52588c016922dfc637312d94ae5930f2ab0b
kid3_0.8.1-1ubuntu2.diff.gz 6.3 KiB b8e18530e854141a951610b34792ede929f00bff67e307a6c0d17516deacdd68
kid3_0.8.1-1ubuntu2.dsc 856 bytes e35d31ba584805c2428ee5719a21bff23827c68709a15298e542568f67236149

View changes file

Binary packages built by this source

kid3: No summary available for kid3 in ubuntu gutsy.

No description available for kid3 in ubuntu gutsy.